SPLIT(1)

NAAM
split - splits een bestand in delen

SAMENVATTING
split [OPTIE]... [BESTAND [VOORVOEGSEL]]

BESCHRIJVING

Schrijft stukken van de INVOER met een vaste grootte naar VOORVOEGSELaa, VOORVOEGSELab, VOORVOEGSELac, ...; de standaardgrootte is 1000 regels en het standaard VOORVOEGSEL is 'x'.

Zonder BESTAND, of wanneer BESTAND '-' is, wordt standaard invoer gelezen.

Een verplicht argument bij een lange optie is ook verplicht voor de korte optie.

-a, --suffix-length=L
    achtervoegsels gebruiken met deze lengte (standaard 2)

--additional-suffix=ACHTERVOEGSEL
    dit achtervoegsel achter bestandsnamen plakken

-b, --bytes=N
    dit aantal bytes in elk uitvoerbestand plaatsen

-C, --line-bytes=N
    sla structuren van maximaal N bytes op per uitvoer bestand

-d  gebruik cijfers i.p.v. letters als achtervoegsels, niet alfabetisch

--numeric-suffixes[=VANAF]
    als -d, maar met VANAF als startwaarde

-x  gebruik HEX achtervoegsels, beginnend bij 0, niet alfabetisch

--hex-suffixes[=VANAF]
    als -x, maar met VANAF als startwaarde

-e, --elide-empty-files
    met '-n': geen lege bestanden produceren

--filter=COMMANDO
    naar dit commando schrijven; bestandsnaam is $FILE

-l, --lines=AANTAL
    dit aantal regels in elk uitvoerbestand plaatsen

-n, --number=BROKKEN
    dit soort uitvoerbestanden produceren; zie hieronder

-t, --separator=TEKEN
    te gebruiken record-scheidingsteken in plaats van nieuwe regel; '\0' (nul) geeft het NUL-teken aan

-u, --unbuffered
    invoer direct naar uitvoer kopiëren met '-n r/...'

--verbose
    een melding tonen vóór openen van elk uitvoerbestand

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

GROOTTE is een geheel getal met een optionele eenheid (bijv. 10K is 10*1024). Mogelijke eenheden zijn: K, M, G, T, P, E, Z, Y (machten van 1024) of KB, MB, ... (machten van 1000). Binaire prefixen mogen ook gebruikt worden: KiB=K, MiB=M, etc.

  BROKKEN mag zijn:

N   in N bestanden splitsen afhankelijk van invoergrootte

K/N de K-de uit N naar standaarduitvoer sturen

l/N in N bestanden splitsen zonder regels of records af te breken

l/K/N
    de K-de uit N naar standaarduitvoer sturen zonder dingen af te breken

r/N als 'l/N' maar round robin-verdeling gebruiken

r/K/N
    als 'r/N' maar alleen de K-de uit N naar standaarduitvoer sturen

AUTEUR
Geschreven door Torbjorn Granlund en Richard M. Stallman.

RAPPORTEREN VAN BUGS
Online hulp bij GNU coreutils: <https://www.gnu.org/software/coreutils/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>.
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden. Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

ZIE OOK
Volledige documentatie op: <https://www.gnu.org/software/coreutils/split>
of lokaal via: info '(coreutils) split invocation'

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.